LANGID=1040

[NewVersion]
00000001=Nuova version di Anvide Seal Folder
00000003=Aggiorna

[Config]
00000001=Opzioni
00000002=Impostazioni di Base
00000003=Dopo la sprotezione di una cartella ...
00000004=Minimizza programma
00000005=Apri cartella in Explorer
00000006=Quando si imposta una password di una cartella ...
00000007=Mostra password
00000008=Avvisa se la password non è nascosta
00000009=Verifica nuova versione (Consigliato)
00000010=Minimizza programma sulla barra
00000016=Aspetto
00000017=Skin
00000018=Colore
00000019=Contrasto
00000020=Visualizza gruppo nella lista cartelle
00000021=Visualizza barra di stato
00000022=Effetto Aero
00000023=Effetto Animazione
00000024=Mostra pulsanti principali
00000025=Non mostrare la finestra "Donate"
00000026=Lingua
00000027=Proteggi tutte le cartelle all'uscita del programma
00000028=Forza blocco cartella(e)
00000029=<- Imposta
00000030= Close access to folders when the user is idle
00000032=Security level

[Help]
00000001=Aiuto
00000004=Manuale (online)
00000006=Invia Email all'autore
00000008=Ripristina cartella(e) dopo la reinstallazione dell'OS
00000010=Sito Web

[Info]
00000001=Info Programma
00000003=Programma per limitare l'accesso alle cartelle. Rapidamente e facilmente ...
00000007=Contratto di licenza
00000008=Contratto di licenza.\nQuesto programma è protetto da copyright. Il software è FREEWARE. Non si può modificare il programma senza il permesso dell'autore.\nÈ possibile pubblicare questo software su CD, metterlo sul tuo sito web o fare riferimento ad esso in presenza di un link al nostro sito.\nIl programma e tutti i file di accompagnamento sono distribuiti "COSÌ COM'È", l'autore non è responsabile per eventuali danni, incidentali o consequenziali di qualsiasi natura connessi all'uso del software.\nBisogna essere pienamente consapevole del rischio sull'uso del prodotto.\n \n Copyright © 2011-2015 Anvide Labs http://anvidelabs.org
00000010=Grazie a:

[Lock]
00000001=Proteggi questa cartella
00000002=Password
00000003=Mostra password
00000004=Suggerisci password
00000005=Conferma
00000006=Proteggi
00000007=Annulla

[Login]
00000001=Password
00000003=Mostra password
00000008=Inserisci password all'accesso
00000009=OK

[Main]
00000001=Anvide Seal Folder
00000004=Cartella(e) non protetta
00000005=Cartella(e) protetta
00000006=Cartella(e) non disponibile
00000014=Attenzione!\nPer usare il programma, è necessario disporre dei diritti amministrativi.
00000015=Tutte le cartelle bloccate.
00000041=Aggiungi cartella
00000043=Elimina cartella
00000045=Proteggi
00000047=Proteggi tutte le cartelle
00000049=Sproteggi
00000051=Sproteggi tutte le cartelle
00000053=Info programma
00000055=Aiuto
00000057=Opzioni
00000058=Apri in Explorer
00000061=Ripristina cartella(e) dopo la reinstallazione dell'OS
00000062=Esci
00000064=Finestra principale
00000069=Password di accesso

[RecovDirs]
00000001=Centro di ripristino
00000007=Annulla
00000008=Successivo
00000009=Ripristino cartelle protette.\nPuò richiedere alcuni minuti.
00000010=Fatto.

[UnLock]
00000001=Sproteggi questa cartella
00000007=Annulla
00000008=Mostra password
00000009=Password
00000010=Sproteggi
00000011=Timer chiusura cartelle

[ConfigUnlocker]
00000001=Impostazioni sblocco
00000002=Per usare questa funzione è necessario installare il programma "Unlocker" .\nSpecifica percorso di "Unlocker.exe".
00000003=<< Scarica Unlocker >>

[Skins]
00000002=Scarica skin aggiuntive

[RecovPass]
00000001=Ripristina password
00000002=Password indovinata
00000003=Recupera password

[EUP]
00000001=Attenzione! Tentativo di apertura cartella con una password errata.
00000002=Tentativi:
00000003=Data e ora:
00000004=Password:

[$CONSTANTS]
AlmErrorPass=Password errata.
AlmNProConfPass=Corrispondenza percentuale bassa
CntDelDir1=Impossibile eliminare una cartella protetta da password o la lista delle cartelle protette.
CntDelDir2=Vuoi eliminare questa cartella dalla lista?
CntOnProtect1=Impossibile bloccare
CntOnProtect2=Vuoi uscire dal programma?
ErrConnecting=Errore connessione
ErrOffProtect=Impossibile sbloccare. Potresti non disporre dei diritti amministrativi.
ErrSetProtect=Impossibile bloccare\nPerhaps è usato da un altro programma o non si dispone dei diritti di amministratore.
HelperPass=Suggerimento:
InfCountRecovDirs=Cartella(e) recuperata:
InfCountSearchDirs=Cartella(e) trovata:
InfLastTimeLockDir=Bloccata
InfRestartProgramm=Riavvia il programma ora
PredForUser=RICORDA.\nPrima della reinstallazione di Windows è necessario rimuovere la protezione di tutte le cartelle.\nCiò evita la possibile perdita delle informazioni.
QstEnterPass=Inserisci password.
QstRecovDir=Cartella non trovata.\nVuoi provare a ripristinarla?
QstSetHelperPass=Vuoi impostare la password suggerita?
TimerOFF=off